@charset "gb2312";
.css {
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
}
.red2 {
	font-size: 12px;
	line-height: 18px;
	color: #CC0000;
	text-decoration: none;
}

.red {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.yellow {
	font-size: 12px;
	line-height: 18px;
	color: #FFFF00;
	text-decoration: none;
}
.red2Copy {

	font-size: 12px;
	line-height: 14px;
	color: #CC0000;
	text-decoration: none;
}
.red3 {


	font-size: 12px;
	line-height: 14px;
	color: #CC0000;
	text-decoration: none;
}
a {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:link {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 12px;
	color: #990000;
}
